.navbar {
    background-color: rgba(100 100 100 / 85%) !important;
}
.navbar-mainnavigation {
    background-color: rgba(100 100 100 / 99%) !important;
}
.navbar-invers {
    background-color: rgba(100 100 100 / 99%) !important;
}
.navbar-top {
    background-color: rgba(100 100 100 / 99%) !important;
}

.body {
  background-image: url('fileadmin/Homepage/Background/Background-Psychodelic.png') !important;
  background-size: cover;          /* scale to cover viewport */
  background-position: center;     /* center the image */
  background-repeat: no-repeat;    /* prevent tiling */
  background-attachment: fixed;    /* optional: fixed parallax effect */
  background-color: #111;          /* fallback color */
}
